Namespaces | Functions
StarParagraphAttribute.hxx File Reference
`#include <map>`
`#include "libstaroffice_internal.hxx"`

Go to the source code of this file.

## Namespaces
namespace | StarParagraphAttribute
| namespace used to contain paragraph attributes

## Functions
void | StarParagraphAttribute::addInitTo (std::map< int, std::shared_ptr< StarAttribute > > &whichToAttributeMap)
| adds character attribute to the general it to attribute map